/*
Theme Name: Mediumish Child
Theme URI: https://www.wowthemes.net/themes/mediumish-wordpress/
Template: mediumish
Author: WowThemesNet
Author URI: https://wowthemes.net/
Description: Looking for a WordPress theme that looks similar to the shape, layout and typography of Medium? Look no further! Mediumish is the perfect choice! A modern, responsive, clean coded WordPress theme, easily built with the live Customizer and Gutenberg ready!
Tags: blog,one-column,two-columns,three-columns,grid-layout,flexible-header,custom-header,custom-menu,custom-colors,featured-images,full-width-template,theme-options,translation-ready,blog,entertainment,news,food-and-drink,photography,education
Version: 1.0.46.1580294829
Updated: 2020-01-29 10:47:09

*/
body {
    overflow-x:hidden;
    font-family:-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6,table {
    font-family:-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
    font-weight:700;
}
img {
    max-width:100%;
    height:auto;
}
iframe {
    max-width:100%;
}
.mainheading {
    padding:1rem 0rem;
}
.margb-2 {
    margin-bottom:2rem;
}
.homecover {
    background-size:cover;
    padding:0;
    color:#fff;
    margin-bottom:2rem;
    margin-top:-1.5rem;
    background-image:url(assets/img/default.jpg);
}
.homecover h1 span,.homecover .lead span {
    background:rgba(0,0,0,0.6);
    padding:3px 20px 3px 20px;
    display:inline-block;
}
a {
    color:#00ab6b;
}
.mediumnavigation {
    background:rgba(255,255,255,.97);
    box-shadow:0 2px 2px -2px rgba(0,0,0,.15);
    padding:10px;
    transition:top 0.2s ease-in-out;
    color:rgba(0,0,0,.5);
}
.admin-bar .mediumnavigation {
    margin-top:32px;
}
.alignright {
    float:right;
    margin:0 0 1em 1em
}
.alignleft {
    float:left;
    margin:0 1em 1em 0
}
.aligncenter {
    display:block;
    margin-left:auto;
    margin-right:auto
}
figcaption {
    font-style:italic;
    font-size:16px;
    background:#fbfbfb;
    padding:10px;
    font-weight:700;
    line-height:1.2;
}
figure {
    max-width: 100%;
}
.bypostauthor {
}
.wp-caption {
}
.wp-caption-text {
}

.gallery {
    margin-bottom:1.5em;
}
.gallery-item {
    display:inline-block;
    text-align:center;
    vertical-align:top;
    width:100%;
}
.gallery-columns-2 .gallery-item {
    max-width:50%;
}
.gallery-columns-3 .gallery-item {
    max-width:33.33%;
}
.gallery-columns-4 .gallery-item {
    max-width:25%;
}
.gallery-columns-5 .gallery-item {
    max-width:20%;
}
.gallery-columns-6 .gallery-item {
    max-width:16.66%;
}
.gallery-columns-7 .gallery-item {
    max-width:14.28%;
}
.gallery-columns-8 .gallery-item {
    max-width:12.5%;
}
.gallery-columns-9 .gallery-item {
    max-width:11.11%;
}
.gallery-caption {
    display:block;
}
section {
    margin-bottom:10px;
}
.section-title h2 {
    border-bottom:1px solid #eee;
    margin-bottom:25px;
    font-weight:700;
    font-size:1.4rem;
    margin-bottom:27px;
}
.section-title span {
    border-bottom:1px solid rgba(0,0,0,.44);
    display:inline-block;
    padding-bottom:20px;
    margin-bottom:-1px;
    text-transform:capitalize;
}
.section-title span span {
    padding-bottom:0;
    border-bottom:0;
}
.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover,.mediumnavigation .navbar-brand:hover,.mediumnavigation .navbar-brand:focus,.mediumnavigation a:hover,.navbar-light .navbar-nav .active>.nav-link,.navbar-light .navbar-nav .nav-link.active,.navbar-light .navbar-nav .nav-link.open,.navbar-light .navbar-nav .open>.nav-link {
    color:inherit;
    opacity:0.8;
}
@media (min-width:576px) {
    .card-columns.listfeaturedtag {
        -webkit-column-count:2;
        -moz-column-count:2;
        column-count:2;
    }
}
@media (min-width:992px) {
    .navbar-toggleable-sm .navbar-nav .nav-link {
        padding-right:.7rem;
        padding-left:.7rem;
        text-transform:uppercase;
        font-size: 0.80rem;
        font-weight: 600;
        letter-spacing: 0.8px;
    }
}
@media (min-width:768px) {
    .dropdown-item {
        background:rgba(255,255,255,.97);
        border-left:1px solid rgba(97,95,95,0.09);
        border-right:1px solid rgba(97,95,95,0.09);
        border-bottom:1px solid rgba(97,95,95,0.09);
        font-size:0.83rem;
        font-weight:500;
    }
}
.card-columns .card {
    margin-bottom:20px;
}
.skipfirst .grid-item:first-child {
    display:none;
}
.featured-posts .widget {
    margin-bottom:30px;
}
.featured-posts .widget.widget_mediumishcatwidget {
    margin-bottom:10px;
}
.listfeaturedtag .wrapthumbnail {
    height:258px;
    flex:0 0 auto;
}
.listfeaturedtag .card {
    border:1px solid rgba(0,0,0,.1);
    border-radius:2px;
    height:260px;
    padding-left:0;
    margin-bottom:20px;
}
.listfeaturedtag .thumbnail {
    background-size:cover;
    height:100%;
    display:block;
    background-position:38% 22% !important;
    background-origin:border-box!important;
    border-top-left-radius:2px;
}
.listfeaturedtag .nothumbimage {
    margin:0 15px;
    padding:0 30px 30px 30px;
}
.listfeaturedtag .nothumbimage .wrapfooter {
    width:90%;
}
.listfeaturedtag .card-block {
    padding-left:0;
}
.listfeaturedtag .nothumbimage .card-block {
}
.listfeaturedtag h2.card-title,.listrecent h2.card-title {
    font-size:1.25rem;
    line-height:1.25;
}
.listfeaturedtag h2.card-title a,.listrecent h2.card-title a {
    color:rgba(0,0,0,.8);
}
.listfeaturedtag h2.card-title a:hover,.listrecent h2.card-title a:hover {
    color:rgba(0,0,0,.6);
    text-decoration:none;
}
.listfeaturedtag span.card-text,.listrecent span.card-text {
    color:#888;
    font-size:0.9rem;
    line-height:1.5;
    font-weight:400;
}
.listfeaturedtag .wrapfooter {
    position:absolute;
    bottom:20px;
    font-size:12px;
    display:block;
    width:85%;
}
.row.listrecent {
    margin-bottom:5px;
}
.masonrygrid.row.listrecent {
    margin-right:-10px;
    margin-left:-10px;
}
.listrecent .wrapfooter {
    font-size:13px;
    margin-top:30px;
}
.card.post.highlighted .thumbimage {
    background-position:50% 50%;
    background-size:cover;
    height:260px;
}
.card.post.authorpost .thumbimage {
    background-position:50% 50%;
    background-size:cover;
    height:180px;
}
.card.post.height262 .thumbimage {
    background-position:50% 50%;
    background-size:cover;
    height:100px;
}
.card.post {
    margin-bottom:20px;
}
.font400 {
    font-weight:400;
}
.padlr10 {padding-left:10px; padding-right:10px;}
.padr10 {padding-right:10px;}
.margneg10 {margin-left:-10px; margin-right:-10px;}
@media (min-width:1200px) {
    .highlighted {
        height:544px;
    }
    .recent-posts .highlighted,.listrelated .highlighted {
        height:520px;
    }
    .height262 {
        height:262px;
    }
    .highlighted .metafooter,.height262 .metafooter {
        position:absolute;
        width:90%;
        bottom:20px;
        height:70px;
    }
}
.author-thumb, .meta-footer-thumb img {
    width:40px;
    height:40px;
    float:left;
    margin-right:13px;
    border-radius:100%;
}
.thumb img {
    width:100%;
    max-width:100%;
    height:auto;
}
.post-top-meta {
    margin-bottom:2rem;
}
h2.comments-title,h3.comment-reply-title {
    font-size:16px;
    color:rgba(0,0,0,.68);
}
h3.comment-reply-title {
    margin-bottom:15px;
}
#comments .comment-content {
    font-family:Merriweather;
    color:rgba(0,0,0,.84);
}
p.comment-notes {
    display:none;
}
.comment-respond {
    margin-top:2rem;
}
.comment-form label {
    display:inline-block;
}
.comment-form input[type="checkbox"] {
    width: auto;
    margin-right: 4px;
}
#comments {
    margin:3.5rem 0 0 0;
}
#comments .comment-metadata {
    font-size:14px;
    margin-bottom:15px;
}
#comments .comment-metadata a {
    color:rgba(0,0,0,.54);
}
#comments .fn {
    font-size:15px;
    line-height:1.4;
    padding-left:10px;
    font-weight:600;
}
#comments .vcard img {
    border-radius:50%;
}
ol.comment-list {
    list-style:none;
    padding-left:0;
}
ol.children {
    list-style:none;
    padding-left:15px;
}
.comment-list li.comment,.comment-form textarea,.comment-form input {
    background:#fff;
    box-shadow:0 1px 4px rgba(0,0,0,.04);
    border:1px solid rgba(0,0,0,.09);
    border-radius:3px;
    padding:20px;
    position:relative;
}
.comment-form input.submit {
    background-color:#1C9963;
    border-color:#1C9963;
    color:rgba(255,255,255,1);
    border-radius:3px;
    font-size:0.90rem;
    margin-left:0;
    font-weight:600;
    text-transform:none;
    width:auto;
    cursor:pointer;
    box-shadow:none;
    padding:7px 13px;
}
.comment-form textarea,.comment-form input {
    padding:10px 10px;
    max-height:180px;
    width:100%;
    font-size:14px;
}
#comments .reply {
    position:absolute;
    top:20px;
    right:20px;
    font-size:17px;
    padding:2px 8px;
}
#comments .reply a {
    color:rgba(0,0,0,0.5);
}
.comment-list li.comment.depth-1 {
    margin-top:20px;
    margin-bottom:20px;
}
.post-top-meta .author-thumb {
    width:72px;
    height:72px;
}
.post-top-meta span {
    font-size:0.9rem;
    color:rgba(0,0,0,.44);
    display:inline-block;
}
.post-top-meta .author-description {
    margin-bottom:5px;
    margin-top:5px;
    font-size:0.95rem;
}
.author-meta {
    flex:1 1 auto;
    white-space:nowrap!important;
    text-overflow:ellipsis!important;
    overflow:hidden!important;
}
span.post-name,span.post-date,span.author-meta {
    display:inline-block;
}
span.post-date,span.post-read,span.readingtime {
    color:rgba(0,0,0,.54);
}
span.post-name {
    text-transform:capitalize;
}
span.post-read-more {
    align-items:center;
    display:inline-block;
    float:right;
    margin-top:12px;
}
.card.post.authorpost span.post-read-more {
    margin-top:0;
}
span.post-read-more a {
    color:rgba(0,0,0,.44);
}
span.post-name a,span.post-read-more a:hover {
    color:rgba(0,0,0,.8);
}
.dot:after {
    content:"\00B7";
    margin-left:3px;
    margin-right:3px;
}
.mediumnavigation .form-control {
    font-size:0.8rem;
    border-radius:30px;
    overflow:hidden;
    border:1px solid rgba(0,0,0,0.04);
}
.mediumnavigation .form-inline {
    margin-left:15px;
}
.mediumnavigation .form-inline .btn {
    margin-left:-50px;
    border:0;
    border-radius:30px;
    cursor:pointer;
}
.mediumnavigation .form-inline .btn:hover,.mediumnavigation .form-inline .btn:active {
    background:transparent;
    color:green;
}
.navbar {
    padding:.2rem 1rem;
}
.mediumnavigation .navbar-brand {
    font-weight:700;
    font-family:Merriweather;
    font-size:1.6rem;
    margin-right:0;
    line-height: 1.2;
}
.mediumnavigation .navbar-description {
    font-size: 10px;
    margin-bottom: 0;
    text-align: center;
}
nav-border {
    border-top:1px solid #eee;
    margin-top:10px;
}
.dropdown:hover .dropdown-menu {
    display:block;
}
.mediumnavigation .dropdown-menu {
    border:0;
    margin:0;
    border-radius:0;
    line-height:30px;
    padding-top:13px;
    background:transparent;
}
.dropdown-item.active,.dropdown-item:active,.dropdown-item:focus,a.dropdown-item:hover {
    background-color:#333;
    color:#fff;
}
.mediumnavigation .nav-item,.dropdown-menu {
    font-size:0.84rem;
    text-transform:uppercase;
}
.mediumnavigation a:hover {
    text-decoration:none;
}
.mediumnavigation .navbar-brand img {
    max-height:30px;
    margin-right:5px;
}
.nav-up .blog-logo, .nav-up .navbar-brand {
    opacity:0;
    transition: all 0.2s;
}
.site-content {
    min-height:60vh;
    padding-top:43px;
    margin-top:73px;
    transition:all 0.4s;
}
.carousel-excerpt {
    background:rgba(51,51,51,0.38);
    padding:7% 5%;
    font-size:30px;
    max-width:100%;
}
.carousel-excerpt .fontlight {
    font-weight:400;
    font-size:18px;
    text-transform:none;
    margin-top:30px;
    display:block;
    line-height:1.6;
    opacity:0.8;
}
.carousel-item {
    max-height:85vh;
}
.carousel-item img {
    width: 100vw;
}
#main-slider,.forauthor {
    margin-top:-43px;
}
.mainheading h1.posttitle,h1.entry-title {
    font-weight:700;
    margin-bottom:1rem;
}
.search-form .screen-reader-text {
    display:none;
}
.search-form .search-field {
    border-color: rgba(234,234,234,0.35);
    padding:7px;
    font-size:13px;
    border-top-left-radius:3px;
    border-bottom-left-radius:3px;
    background:transparent;
    width:180px;
    border-width:1px;
    border-style:solid;
}
.search-form .search-submit {
    background-color:#1c9963;
    border-color:#1c9963;
    color:#fff;
    font-size:13px;
    padding:8px 15px;
    border-top-right-radius:3px;
    border-bottom-right-radius:3px;
    margin-left:-5px;
    border:0;
}
.nav-up .searcharea form.search-form {
    opacity:0;
    transition:all 0.9s;
}
i.social {
    display:inline-block;
    text-align:center;
    margin:0 0 0 10px;
    font-size:15px;
}
.jumbotron.fortags {
    border-radius:0;
    background-image:url(assets/img/default.jpg);
    background-size:cover;
}
.jumbotron.fortags a {
    padding:0 10px;
    background:rgba(34,34,34,0.78);
    border-radius:30px;
    color:#fff;
    font-weight:400;
    text-transform:lowercase;
    font-size:0.9rem !important;
    margin-top:3px;
    margin-bottom:3px;
    display:inline-block;
}
@media (min-width:768px) {
    .jumbotron.fortags {
        margin-bottom:-30px;
        padding:0;
        height:400px;
    }
    .jumbotron.fortags .col-md-4 {
        background:rgba(0,0,0,0.75);
        color:#fff;
        height:400px;
        margin-left:0;
        padding-left:0;
        padding-top:15%;
    }
    .jumbotron.fortags .col-md-4 h2 {
        font-weight:300;
    }
    .jumbotron.fortags .row {
        margin:0;
    }
}
.footer {
    border-top:1px solid rgba(0,0,0,.05)!important;
    padding-top:15px;
    padding-bottom:12px;
    font-size:0.8rem;
    color:rgba(0,0,0,.44);
    margin-top:30px;
}
.back-to-top {
    margin:0;
    position:fixed;
    bottom:80px;
    right:40px;
    width:40px;
    height:40px;
    line-height:40px;
    text-align:center;
    border-radius:50%;
    border:1px solid rgba(0,0,0,.18);
    z-index:100;
    display:none;
    text-decoration:none;
}
.back-to-top i {
    font-size:20px;
    color:rgba(0,0,0,.3);
}
.link-dark {
    color:rgba(0,0,0,.8);
}
.article-post {
    font-family:Merriweather;
    font-size:1.2rem;
    line-height:1.8;
    color:rgba(0,0,0,.8);
}
.article-post p, blockquote, .article-post figure, .wp-block-gallery {
    margin-bottom:2rem;
}
blockquote {
    font-style:italic;
    color:rgba(0,0,0,.5);
    border-left:4px;
}

.featured-image {
    display:block;
    margin:0px auto;
    margin-bottom:1.5rem;
}
.sidebarapplause {
    margin-top: -20px;
}

.share {
    text-align:center;
    margin-top:20px;
}
.share p {
    margin-bottom:10px;
    font-size:0.95rem;
}
.share {
    display:none;
}
.share ul li {
    display:block;
    margin-bottom:5px;
}
.share ul {
    padding-left:0;
    margin-left:0;
}
.svgIcon {
    vertical-align:middle;
}
.share,.share a {
    color:#999;
    fill:#999;
}
.shareitnow li a {
    width: 30px;
    height: 30px;
    border:1px solid #d2d2d2;
    line-height: 30px;
    text-align: center;
    display: inline-block;
    border-radius: 50%;
    color: #a9a9a9;
    font-size:13px;
}
.share-horizontal {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    padding-top: 10px;
    margin-bottom:1.5rem;
}
.share-horizontal ul {list-style:none;    margin-bottom: 0.56rem;}
.share-horizontal ul li {display:inline-block; vertical-align: middle; margin-right:7px;}
.share-horizontal p { vertical-align: middle;   float: left;   margin-right: 20px;   margin-bottom: 0;}
.graybg {
    background-color:#fafafa;
    padding:40px 0 46px;
    position:relative;
}
.listrelated .card {
    box-shadow:0 1px 7px rgba(0,0,0,.05);
    border:0;
}
.card {
    border-radius:4px;
}
.card .img-thumb {
    border-top-right-radius:4px;
    border-top-left-radius:4px;
}
ul.post-categories {
    list-style:none;
    padding-left:0;
    margin:2rem 0 2rem 0;
}
ul.post-categories li {
    display:inline-block;
    font-size:0.9rem;
}
ul.post-categories li a {
    background:rgba(0,0,0,.05);
    color:rgba(0,0,0,.6);
    border-radius:3px;
    padding:5px 10px;
}
ul.post-categories li a:hover {
    background:rgba(0,0,0,.07);
    text-decoration:none;
}
.post-top-meta .avatar {
    border-radius:50%;
}
.margtop3rem {
    margin-top:3rem;
}
.margbotneg100 {
    margin-bottom:-100px;
}
.pl-0 {
    padding-left:0;
}
.pr-0 {
    padding-right:0;
}
.prevnextlinks {
    border-top:1px solid #eee;
    border-bottom:1px solid #eee;
    margin-left:0;
    margin-right:0;
}
.prevnextlinks a {
    font-weight:600;
}
.prevnextlinks .rightborder {
    border-right:1px solid #eee;
}
.prevnextlinks .thepostlink {
    padding:20px 0;
    font-size:17px;
}
.sep {
    height:1px;
    width:20px;
    background:#999;
    margin:0px auto;
    margin-bottom:1.2rem;
}
.btn.follow {
    border-color:#02B875;
    color:#1C9963;
    padding:3px 10px;
    text-align:center;
    border-radius:999em;
    font-size:0.85rem;
    display:inline-block;
}
.btn.subscribe {
    background-color:#1C9963;
    border-color:#1C9963;
    color:rgba(255,255,255,1);
    fill:rgba(255,255,255,1);
    border-radius:30px;
    font-size:0.85rem;
    margin-left:10px;
    font-weight:600;
    text-transform:uppercase;
}
.btn-simple {
    background-color:#1C9963;
    border-color:#1C9963;
    color:rgba(255,255,255,1);
    fill:rgba(255,255,255,1);
    border-radius:30px;
    font-size:0.9rem;
    font-weight:600;
    text-transform:uppercase;
    margin-top:2rem;
    padding:10px 20px;
}
.post-top-meta .btn.follow {
    margin-left:5px;
    margin-top:-4px;
}
.alertbar {
    box-shadow:0 -3px 10px 0 rgba(0,0,0,.0785);
    position:fixed;
    bottom:0;
    left:0;
    background-color:#fff;
    width:100%;
    padding:14px 0;
    z-index:1;
    display:none;
}
.alertbar form {
    display:inline-block;
}
.alertbar .mc4wp-form-fields p {
    display:inline-block;
    margin-bottom:0;
}
.alertbar input[type="email"], .sendy-form-fields input {
    font-size:0.85rem;
    padding:3px 5px 3px 10px;
    border-top-left-radius:3px;
    border-bottom-left-radius:3px;
    border:1px solid #ddd;
    border-right:0;
    margin-right:-10px;
    height:34px;
    letter-spacing:0.5px;
    margin-left:5px;
}
.sendy-input-name, .sendy-input-email, .sendy-input-submit { display:inline-block; }
.sendy-error {color:red;}
.sendy-message {border: 2px solid #4ac14a;  padding: 0 10px; display:inline-block;}
.alertbar input[type="submit"] {
    background-color:#1C9963;
    border:1px solid #1C9963;
    color:rgba(255,255,255,1);
    fill:rgba(255,255,255,1);
    font-size:0.85rem;
    border-radius:0;
    padding:4px 10px;
    border-top-right-radius:3px;
    border-bottom-right-radius:3px;
    font-weight:600;
    height:34px;
    letter-spacing:0.5px;
}
.post.author .avatar {
    border-radius:50%;
    width:100px;
    margin-top:-70px;
    margin-bottom:20px;
    border:10px solid #fff;
}
.profile-icons a {
    color:inherit;
}
.homecover .authorpage {
    max-width:100%;
    margin:0px auto;
    background:rgba(35,29,29,0.5);
    padding:3rem 2rem;
    color:#fff;
}
.homecover .authorpage a,.homecover .authorpage .bull {
    color:rgba(255,255,255,0.46);
}
table {
    border-collapse:collapse;
    width:100%;
    font-size:13px;
    margin-bottom:2rem;
}
table td,table th {
    border:1px solid #ddd;
    padding:8px;
}
table tr:nth-child(even) {
    background-color:#f2f2f2;
}
table tr:hover {
    background-color:#ddd;
}
table th {
    padding-top:12px;
    padding-bottom:12px;
    text-align:left;
    background-color:#1c9963;
    color:white;
}
table th a {
    color:#fff;
    border-bottom:1px dotted rgba(255,255,255,0.3);
}
table th a:hover {
    text-decoration:none;
    color:#fff;
    border-bottom:1px solid #fff;
}
dd {
    margin:0;
}
dd::after {
    content:'\A';
    white-space:pre-line;
}
dd:last-of-type::after {
    content:'';
}
dd,dt {
    display:inline;
}
dd,dt,.address {
    vertical-align:middle;
}
dt {
    font-weight:bolder;
}
dt::after {
    content:':';
}
.address {
    display:inline-block;
    white-space:pre;
}
article h1,article h2,article h3,article h4,article h5,article h6 {
    margin-bottom:1.5rem;
}
.search-field::-webkit-input-placeholder {
    color:rgba(0,0,0,.4);
}
.search-field:-moz-placeholder {
    color:rgba(0,0,0,.4);
}
.search-field::-moz-placeholder {
    color:rgba(0,0,0,.4);
}
.search-field:-ms-input-placeholder {
    color:rgba(0,0,0,.4);
}
.search-field::-ms-input-placeholder {
    color:rgba(0,0,0,.4);
}
.form-control {
    font-size:14px;
}
.wfs_post_submit .btn.btn-info {
    background:#02b875;
    border:0;
    border-radius:3px;
    color:#fff;
    -webkit-appearance:none;
}
.wfs_post_submit {
    text-align:left;
}
.authorpage h1 {
    font-weight:700;
    font-size:30px;
    text-transform:capitalize;
    color:#fff;
}
.post-top-meta.authorpage .author-thumb {
    float:none;
    margin-right:0;
}
.forauthor .author-thumb {
    border:5px solid #fff;
    width:90px;
    height:90px;
}
.authorpage .author-description {
    font-size:1rem;
    color:rgba(0,0,0,.6);
}
.post-top-meta.authorpage .btn.follow {
    padding:7px 20px;
    margin-top:10px;
    margin-left:0;
    font-size:0.9rem;
}
.graybg.authorpage {
    border-top:1px solid #f0f0f0;
}
.authorpostbox {
    width:760px;
    margin:0px auto;
    margin-bottom:1.5rem;
    max-width:100%;
}
.card.authorpost {
    box-shadow:0 1px 4px rgba(0,0,0,.04);
    border:1px solid rgba(0,0,0,.09);
    margin-bottom:20px;
}
.card.authorpost span.card-text {
    font-size:20px;
}
.card.authorpost .muted {
    color:#999;
}
.listrecent .authorpost h2.card-title {
    font-size:1.45rem;
}
.vcard {
    text-transform:capitalize;
}
.authorpostbox .img-thumb {
    width:100%;
}
.sociallinks {
    margin:1rem 0;
}
.sociallinks a {
    background:#666;
    color:#fff;
    width:22px;
    height:22px;
    display:inline-block;
    text-align:center;
    line-height:22px;
    border-radius:50%;
    font-size:12px;
}
.margtop2 {
    margin-top:2rem;
}
.grid-item {
    padding-left:10px;
    padding-right:10px;
    float: left;
}
.wpcf7-form input,.wpcf7-form textarea,.wpcf7-form select {
    border:1px solid #eee;
    padding:10px;
}
input[type=submit] {
    background-color:#1C9963;
    border:1px solid #1C9963;
    display:inline-block;
    padding:5px 20px;
    border-radius:3px;
    color:#fff;
    cursor:pointer;
}
.bottompagination span.navigation, .bottompagination .pagination {
    display:block;
    font-size:0.93rem;
    padding:15px 0;
    text-align:center;
    margin-bottom:0;
    margin-top:20px;
    color:#292929;
    border-top:1px solid #ddd;
    border-radius:0;
}
.bottompagination span.navigation a {
    color:#999;
}
.bottompagination span.navigation li, .bottompagination .pagination .page-numbers {
    display:inline-block;
    list-style:none;
    margin:0 2px;
    padding:0 20px;
    border-radius:2px;
    font-size:14px;
    position:relative;
    color:#999;
}
.bottompagination span.navigation li a.active,  .bottompagination .pagination .page-numbers.current {
    color:#111;
    font-weight:700;
}
.bottompagination span.navigation li a.active:after, .bottompagination .pagination .page-numbers.current:after {
    content:"";
    background-color:#111;
    height:1px;
    position:absolute;
    top:-17px;
    left:0;
    right:0;
}
li.disabled {
    cursor: not-allowed;
}
li.disabled a {
    pointer-events: none;
}
.pointerup {
    margin-bottom:-36px;
    margin-left:49%;
    font-size:30px;
}
.pointerup i.fa {
    color:#eaeaea;
}
.bottompagination span.navigation i {
    display:inline-block;
}
.morefromcategory {
    font-weight:400;
    font-size:15px;
    text-decoration:none;
    margin-top:10px;
    color:#999;
}
.morefromcategory:hover {
    text-decoration:none;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    max-width: 100%;
    padding-left: 0;
    padding-right: 0;
}
.woocommerce table.shop_table th {
    background-color: transparent;
    color: #666;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce .woocommerce-ordering select, .woocommerce .search-field {
    border: 1px solid #e2e2e2;
    padding: 8px 10px;
    border-radius:0;
}
.woocommerce .search-field {margin-bottom:10px;}
.woocommerce form .select2-container {border-radius:0;}
.woocommerce h3#order_review_heading { margin-top:1.5rem;}
.woocommerce div.product .product_title {font-size:2rem;}
.woocommerce .related.products h2, .woocommerce .woocommerce-tabs h2 {font-size:1.5rem;}
.woocommerce #comments {    margin: 0;}
#sidebarwoocommerce ul.product-categories, #sidebarposts ul {    padding-left: 5px;list-style:none;}
#sidebarposts ul li {margin-bottom:10px;}
#sidebarposts .search-form .search-field { width: 80%;}
#sidebarposts .search-form .search-submit {width:20%;}
#sidebarposts ul a {color:#999999;}
#sidebarwoocommerce aside, #sidebarposts aside {  margin-bottom: 30px;     padding: 20px;
    border: 1px solid #eee;}
#sidebarwoocommerce h4.widget-title, #sidebarposts h4.widget-title {
    font-size: 14px;
    margin: -20px;
    padding: 15px 20px;
    background: #ffffff;
    border-bottom: 1px solid #eee;
    margin-bottom: 15px;
    text-transform: uppercase;
}
#sidebarwoocommerce .star-rating {   font-size: 10px;  }
.archive.woocommerce  .page-title {display:none;}
#sidebarwoocommerce span.reviewer {color:#999;}

/*-- gt begin --*/
.article-post .wp-block-quote p, .article-post .wp-block-pullquote p  {
    margin:0 0 1rem 0;

}
.wp-block-quote {
    border-left-style: solid;
    border-left-width: 4px;
    padding-left: 1em;
}
.wp-block-quote cite {
    display: block;
    font-size: 14px;
    font-style:normal;
}
.wp-block-pullquote {
    border-top-style: solid;
    border-top-width: 4px;
    border-bottom-style: solid;
    border-bottom-width: 4px;
    padding:3.5rem 0;
}
.wp-block-quote.is-large, .wp-block-quote.is-style-large, .article-post blockquote, pre, .article-post ul:last-of-type {
    margin-bottom:2rem;
}
hr {
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.alignfull {
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    width: auto;
    max-width: 1000%;
}

.alignwide {
    margin-left: calc(31% - 31vw);
    margin-right: calc(31% - 31vw);
    width: auto;
    max-width: 1000%;
}
.alignwide img,	.alignfull img {
    display: block;
    margin: 0 auto;
}
.wp-block-table td, .wp-block-table th {
    border:1px solid #e4e4e4;
}
.wp-block-embed.is-type-video iframe, .wp-block-embed-vimeo iframe, .wp-block-video video {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;

}
.wp-block-embed.is-type-video, .wp-block-embed-vimeo, .wp-block-video {
    position:relative;
}
.wp-block-embed.is-type-video:before, .wp-block-embed-video:before, .wp-block-video:before {
    padding-top: 56.25%;
    content: "";
    display: block;
    background:#fff;
}
.wp-block-video:before {
    padding-top: 69.25%;
}
/*-- gt end --*/

.page-template-default .section-title {
    padding-bottom: 15px;
}
.nav-up .blog-logo, .nav-up .navbar-brand, .nav-up .searcharea form.search-form {
    opacity: 1;
}
.flex-header {
    display: flex;
    justify-content: space-around;
}
.flex-header .section-title {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.flex-header .author-container {
    display: flex;
    align-items: center;
    padding: 30px 0;
}
.flex-header .author-container .author-image {
    width: 60px;
    min-width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: auto;
    margin-right: 10px;
}
.flex-header .author-container .author-info p,
.flex-header .author-container .author-info span {
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 14px;
    border-bottom: none;
}
.flex-header .author-container .author-info .author-name {
    color: rgba(0,0,0,.9);
}
.flex-header .author-container .author-info .date {
    color: rgba(0,0,0,.54);
}
.flex-header .section-title .posttitle {
    padding-right: 15px;
}
.flex-header .page-featured {
    width: 50%;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}
.flex-header .page-featured-image {
    width: 100%;
    background: #E8F3EC;
    background-position: center;
    background-origin: border-box;
    background-size: cover;
    height: 60vh;
    min-height: 500px;
    margin-bottom: 7px;
}
.flex-header .page-featured-image-caption {
    margin-bottom: 30px;
    color: rgba(0,0,0,.54);
    font-size: 14px;
}

@media screen and (max-width: 1199px) {
    .flex-header {
        height: auto!important;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .flex-header .page-featured {
        width: 100%;
        order: -1;
        min-height: 400px;
        height: auto;
        margin-top: 0;
    }
    .flex-header .page-featured-image {
        width: 100%;
        min-height: 400px;
        height: auto;
        margin-top: 0;

        background: #E8F3EC;
        background-position: center;
        background-origin: border-box;
        background-size: cover;
    }
    .flex-header .section-title .posttitle {
        padding-right: 0px;
    }
}

@media print {
    .hellobar, .share, .cp-modal-popup-container, .addtoany_content, .prevnextlinks, .listrelated, .navbar-light .navbar-toggler, .navbar-toggleable-sm .navbar-nav, .customarea, footer.footer, mainheading, .noprint, .tweetdis_box  {display:none !Important;}
    .mediumnavigation {height:70px; position:relative;}
    .mediumnavigation {top:0!important;}
    .site-content {padding:0; margin-top:20px !Important;}
    .nav-up .blog-logo {opacity: 1 !Important;}
    img {display:none !Important;}
    .blog-logo img {display:block !Important;}
    img {max-width:600px;}
    @page { margin: 1cm; }
}
@media (min-width:1024px) {
    .share {
        position:fixed;
        display:block;
    }
    .share ul li {
        display:block;
    }
}
@media (max-width:999px) {
    .share {  display: block; }
    .listfeaturedtag .wrapthumbnail,.listfeaturedtag .col-md-7 {
        width:100%;
        max-width:100%;
        -webkit-box-flex:0;
        -webkit-flex:100%;
        -ms-flex:100%;
        flex:100%;
    }
    .listfeaturedtag .wrapthumbnail {
        height:250px;
    }
    .listfeaturedtag .card {
        height:auto;
    }
    .listfeaturedtag .wrapfooter {
        position:relative;
        margin-top:30px;
    }
    .listfeaturedtag .card-block {
        padding:20px;
    }
}
@media (max-width:991px) {
    .search-form .search-field {
        width:130px;
    }
    span.post-read-more {
        display:none;
    }
    .card.post .meta-footer-thumb {
        float:left;
    }
    .card.post .author-meta {
        float:left;
    }

    .listfeaturedtag .nothumbimage {
        padding:0;
    }
    header .container {width:100%;}
}
@media (max-width:767px) {
    .bottompagination span.navigation li, .bottompagination .pagination .page-numbers {
        padding: 0 10px;
    }
    .carousel-excerpt .title {
        font-size:15px !important;
    }
    button.navbar-toggler {
        background-color:#fff;
    }

    .post-top-meta .avatar {
        margin-bottom:15px;
    }
    .share ul li {
        display:inline-block;
    }
    .shareitnow li a {margin: 0 5px;}
    .share-horizontal {
        display:block;

    }
    .featured-posts .card.post.highlighted {
        margin-bottom:20px;
    }
    .searcharea,.customarea {
        display:none;
        text-align:center !Important;
        margin:5px 0;
    }
    .logoarea {
        text-align:left !Important;
    }
    .btn-simple {
        margin-top:1rem;
        padding:5px 10px;
    }
    .navbar-collapse {
        padding-top:20px;
    }
    .navbar-collapse .nav-link {
        font-weight:600;
        font-size:14px;
        padding:10px 20px;
        border-left:1px solid rgba(97,95,95,0.09);
        border-right:1px solid rgba(97,95,95,0.09);
        border-bottom:1px solid rgba(97,95,95,0.09);
    }
    .mediumnavigation .dropdown-menu {
        border:0;
        box-shadow:none;
        display:block;
        padding:0;
    }
    .navbar-light .navbar-nav .nav-link:hover,.navbar-light .navbar-nav .active>.nav-link,.navbar-light .navbar-nav .nav-link.active {
        background-color:#333;
    }
    .dropdown-item {
        border-left:1px solid rgba(97,95,95,0.09);
        border-right:1px solid rgba(97,95,95,0.09);
        border-bottom:1px solid rgba(97,95,95,0.09);
    }
    .mediumnavigation {
        position:relative;
        min-height:auto;
    }
    .site-content {
        margin-top:0px !Important;
        padding-top:15px;
    }
    #main-slider,.forauthor {
        margin-top:-15px;
    }
    .prevnextlinks .rightborder {
        border:0;
    }
    .prevnextlinks .text-right {
        text-align:center !important;
    }
    .prevnextlinks {
        text-align:center;
    }
    .prevnextlinks .thepostlink {
        padding:10px 0;
    }
    .mainheading h1.posttitle,h1.entry-title {
        font-size:2rem;
    }
    .carousel-excerpt {
        font-size:15px;
        padding:10% 10%;
        font-size: 17px;
        letter-spacing: 1px;
        max-width:100%;
    }
    .navbar-toggler-right {
        position:absolute;
        top:-40px;
        right:0;
    }
    .mediumnavigation .navbar-brand {
        font-size:24px;
    }
    .navbar-toggler {
        font-size:1.15rem;
    }
    .alertbar {
        box-shadow:none;
        position:relative;
    }
    footer.footer .pull-left,footer.footer .pull-right {
        text-align:center;
        float:none;
    }
    .alertbar form {
        margin-top:15px;
    }
    .article-post {
        font-size:1rem !Important;
    }
    .admin-bar .mediumnavigation {
        margin-top:0;
    }
    html {
        margin-top:0px !important;
    }
}
@media (min-width:400px) and (max-width:1024px) {
    .container {
        width:95%;
        max-width: 100%;
    }
}
@media screen and (max-width: 600px) {
    #wpadminbar {
        position: absolute;
        top: -46px;
    }
    .mediumnavigation .navbar-brand {
        font-size:20px !Important;
    }
    .mediumnavigation .navbar-description {
        font-size: 9px;
    }
}

/* Contact form */
.wpcf7-form label,
.wpcf7-form label .wpcf7-form-control-wrap input,
.wpcf7-form label .wpcf7-form-control-wrap textarea {
    width: 100%;
}

/*
   ==========================================================================
   Flexipages sidebar
   ==========================================================================
 */
@media (max-width: 767px) {
    .page .site-content > .container > .row > .col-md-9 {
        order: -1;
    }
}

.widget_flexipages {
    list-style: none;
}

.page #sidebarposts aside.widget_flexipages {
    border: none;
    padding-left: 0;
}

.page #sidebarposts aside.widget_flexipages a {
    font-size: 15px;
    font-weight: 600;
    border-bottom: 3px solid #1c9963;
    position: relative;
    padding: 5px 0;
    color: #111111;
}

/*.page aside.widget_flexipages li.current_page_parent > a:before,*/

.page aside.widget_flexipages li.current_page_item > a:before {
    content: "";
    width: 6px;
    position: absolute;
    left: 0;
    top: 8px;
    bottom: 8px;
    background-color: #02B875;
}
.page #sidebarposts aside.widget_flexipages li.current_page_parent > a,
.page #sidebarposts aside.widget_flexipages > ul > li.current_page_item > a {
    border-bottom: none;
    font-size: 18px;
    margin-bottom: 10px;
}

.page #sidebarposts aside.widget_flexipages li.current_page_parent .children,
.page #sidebarposts aside.widget_flexipages li.current_page_parent .children a,
.page #sidebarposts aside.widget_flexipages li.current_page_item .children,
.page #sidebarposts aside.widget_flexipages li.current_page_item .children a {
    padding-left: 0;
}

.page #sidebarposts aside.widget_flexipages li.current_page_item > a {
    display: block;
}
.page #sidebarposts aside.widget_flexipages ul li {
    margin-bottom: 0;
}
.page #sidebarposts aside.widget_flexipages li.current_page_item > a {
    padding-left: 10px !important;
}

.widget_flexipages li a {
    padding-bottom: 0px;
}

.widget_flexipages li.current_page_item, .widget_flexipages li.current_page_ancestor {
    display: inline-block;
}

.widget_flexipages li.current_page_item *, .widget_flexipages li.current_page_ancestor * {
    display:  block
}

/*
   ==========================================================================
   View Sources
   ==========================================================================
 */
.sources_and_author {
    display: none;
    padding: 20px;
    background: #efefef;
}
.section5 .learn_more_button {
    background: #efefef;
    box-shadow: none;
    min-width: auto;
    padding: 14px 5px 14px 15px;
    font-size: 16px;
    text-align: center;
    border-radius: 0;
    border: 1px solid #efefef;
    font-weight: 600;
}
.section5 .learn_more_button:hover,
.section5 .learn_more_button:visited,
.section5 .learn_more_button:focus {
    text-decoration: none;
}
.section5 .learn_more_button i {
    padding-left: 15px;
    padding-right: 10px;
    font-size: 20px;
}
.section5 .learn_more_button.active i:before {
    content: "\f106";
}
.section5 span {
    font-size: 13px;
    color: #666666;
    display: inline-block;
    margin: 20px 0 10px 10px;
}

/*
   ==========================================================================
   Displaying author
   ==========================================================================
 */

.author-contaner {
    display: flex;
    align-items: center;
    padding: 30px 0;
}
.author-contaner .author-image {
    width: 60px;
    min-width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: auto;
    margin-right: 10px;
}
.author-contaner .author-info p {
    font-size: 12px;
    margin-bottom: 2px;
}
.author-contaner .author-info span {
    font-size: 12px;
    margin-bottom: 2px;
    padding-bottom: 0;
    border: none;
    color: rgba(0,0,0,.54);
}
.author-contaner .author-info div {
    line-height: 1.1;
}


.country-wrap {
    margin-top: -120px;
    padding-top: 120px;
}
/* Hide on mobile the menu */
.navbar-toggleable-sm .navbar-toggler {
    display: none;
}


